---
term: cel na
slug: cel na
alt forms: []
search terms:
  glb:
  - cel na
  - cel
  - na
  eng:
  - in order to
  - order
  epo:
  - por i
  spa:
  - a pies de
  - hasta el fondo de
ipa: t͡ʃel na
ipa link: http://ipa-reader.xyz/?text=t͡ʃel na&voice=Ewa
status: false
category: phrase
word class: jm
trans html:
  eng: in order to
  epo: por ___i
  spa: a pies de, hasta el fondo de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - in order to
  epo:
  - - por ___i
  spa:
  - - a pies de
    - hasta el fondo de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - cel
  - ','
  - peda
  derived trans:
  - slug: cel
    text: cel
    word class: p
    trans:
      eng: to, for (<em>denotes destination/goal, intention to attain</em>); -wards
      epo: al, por (<em>montri celon, intencon atingi</em>); -en
      spa: a, para (alcanzar), hacia (<em>denota destino/meta/intenci&oacute;n a lograr</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: peda
    text: peda
    word class: b.oj
    trans:
      eng: foot; step (on), tread
      epo: piedo; paŝi, piedpremi, piediri
      spa: pie; pisar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
